<Messages>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Mon Mar 06 15:18:37 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Mar 06 15:18:38 2017" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Mar 06 15:20:42 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:20:45 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 15:20:58 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:21:03 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:21:29 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:21:37 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:21:53 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:22:03 2017" status="Warning" tool="In Channel Roughness">At channel unit 1 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:22:03 2017" status="Warning" tool="In Channel Roughness">At channel unit 6 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:22:03 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:22:21 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:22:45 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:23:04 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:23:04 2017" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\tin | Local WSETIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\wsetin3 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\CAL00001-095137_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:20:24.822000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:23.773000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:24.931000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:25.644000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:26.056000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:26.578000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:27.317000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:28.758000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:29.643000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:30.353000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:31.163000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:31.647000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:32.378000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-095137\VISIT_374\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
